/* Basis CSS */
@import url("css/_style.css");

/* Preistabelle CSS */
@import url("css/price.css");

/* Anmeldung*/
@import url("css/dialoge.css");

/* Teaser*/
@import url("css/teaser.css");

/*für den WYSIWYG*/
@import url("css/primary-blue.css");

/* Anpassungen */
#content-container {
	min-height:300px;
	width: 960px;
    margin: 0 auto;
    position: relative;
	
}

/**
Feedback Formular Styles
**/

.feedform input {
        width: 326px;
	border: 1px solid #DFDFDF;
}

.feedform select {
	width: 340px;
}

.feedform p {
	margin-bottom: 8px !important;
}

.feedform textarea {
	height: 60px !important;
	border: 1px solid #DFDFDF;
}

.top-aside .social_icons a.linkde {
    background: url("images/saas/flag_de_24x24.png") no-repeat scroll 0 0px transparent !important;
}

.top-aside .social_icons a.linken {
    background: url("images/saas/flag_uk_24x24.png") no-repeat scroll 0 0px transparent !important;
}

.top-aside .social_icons a.linkfr {
    background: url("images/saas/flag_fr_24x24.png") no-repeat scroll 0 0px transparent !important;
}


.top-aside .social_icons a.loginurl {
    background: url("images/saas/login_24x24.png") no-repeat scroll 0 4px transparent !important;
}

header {
	background: url("") no-repeat scroll 0 0px transparent !important;
	padding: 0px !important;
}

ul.sub-menu {
	border:0px !important;
}

.footer-callout {
	padding: 15px 0 !important;
}

.clear {
    clear: both;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
}

.footer-content {
    padding-top: 0px;
    padding-bottom: 0px;
}

p {
	text-align: left;
}

.blogimg {
	display: block;
	margin: auto;
	box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
}

.s-two {
	margin: 0 32px 0 !important;
}

.s-three {
	width : 210px;
}


.client_identity {
	color : #636B75;
}

ul li, ol li {
    margin-bottom: 8px;
}

.tagcloud a {
	color: #666666 !important;
}

.priceexample td{
	border-width:1px !important;
	border-style:solid !important;
	border-color:black !important;
	padding: 2px 5px 2px 5px;
	text-align: right;
}

.priceexample td b {
	font-weight : bold !important;
}

.circle {
	display : none;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 18px;
}

#home-marketing-content, #home-marketing-blogposts {
	width: 100%;
}

.home-primary-image, .home-secondary-image {
	border: 1px solid #999999;
}

#gallery-outer-wrap {
	background: #ffffff !important;
}

blockquote {
    font-size: 14px;
}

.home-lightbox-banner-content {
    top: 40px;
}

.accordion {
	margin-bottom: 0px;
}

.sidebar {
	min-height: 350px;
}

.post-details-saasde {
    height: 35px;
    margin-top: 5px;
    padding: 10px 0 0;
    width: 100%;
}

td {
	font-size:13px;
	line-height:1.6em;
}

div.pp_default .pp_description {
	margin-right: 0px;
}

#pp_full_res .pp_inline {
	padding: 15px;
}

.hide {
	display:none;
}

.short {
	font-style: italic;
}

h1 {
	border-bottom: 1px solid #E5E5E5;
}

.notification.success{

}

.notification .success{

}

h3 {
	font-size: 18px;
}

div.pp_content_container, div.pp_content{
	min-height: 250px;
}

div.pp_inline{
	min-height: 520px;
	height: 520px;
}

.hervorgehoben {
	font-size: 15px !important;
}
.stark_hervorgehoben {
	font-size: 16px !important;
}

.hero-wrap.void {
	background-image: none;
	width:100%;
	heigth:1px;
	margin-top:-18px;
	left:0;
}

.top-aside .social_icons a.gplus {
	background-position: 0 -189px !important;
}

.social_icons a.gplus {
	background-position: -311px -273px !important;
}

.lightbox-zoom {
	text-align: center;
}

@media screen and (min-width: 991px) {
	.img-frame img {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		margin: 0;
	}
}

